Hi,
NoOp a tapoté, le 27/09/2009 00:43 :

> Yes. You'll need to get the latest lightning version from the nightlies
> repository:
> 
> <http://ftp.mozilla.org/pub/mozilla.org/calendar/lightning/nightly/latest-comm-1.9.1/>
> 
> <http://ftp.mozilla.org/pub/mozilla.org/calendar/lightning/nightly/latest-comm-1.9.1/linux-xpi/>

This work with Seamonkey 2.0pre and 2.0b2 but I can't see this post with
Seamonkey 2.0pre ; with 2.0b2 it'w work!

I already had this bug with Pan but I never knew why :
<https://bugzilla.gnome.org/show_bug.cgi?id=516971>

Someone else has this bug?

-- 
Stéphane
http://pasdenom.info/fortune/


_______________________________________________
support-seamonkey mailing list
support-seamonkey@lists.mozilla.org
https://lists.mozilla.org/listinfo/support-seamonkey

Reply via email to